petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESGetFunctionDomainError

Gets the status of the domain error after a call to SNESComputeFunction;

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESGetFunctionDomainError(SNES snes, PetscBool *domainerror)

Logically Collective on SNES Many br

### Input Parameters

snes -the SNES context Many br

### Output Parameters

domainerror -Set to PETSC_TRUE if there's a domain error; PETSC_FALSE otherwise. Many br

Many br

### Keywords

SNES, view

### See Also

SNESSetFunctionDomainError(), SNESComputeFunction()

Level:advanced
Location:src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages